h1,h2,h3,h4,p,div,td,th {
    font-family: "Open Sans",verdana,arial,sans-serif;
}
th {
    text-align:left;
    padding-right:10px;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
pre.site,h4 {
    margin:0px;
}
/* http://www.w3schools.com/css/css_tooltip.asp */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    font-size:small;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
#header {
    margin-bottom:16px;
    display:inline-block;
}

#cutoffparam {
    margin-right:16px;
    float: left;
}
.extrass {
display:none;
}
#plothead {
width:100%;
margin:16px 0 16px 0;
}
#legendbox {
overflow:auto;
margin-left:16px;
}
#wrapper {
    width:90%;
    height:auto;
    margin:auto;
}
#plotarea {
margin-top:16px;
}
#allplot {
    height:auto;
    overflow:auto;
}
.afterload {
display:none;
}
.fileloader {
display:none;
}
#sitesbox {
    float:left;
    width:100px;
    position:relative;
}
a#arrowtext {
    font-size:small;
    margin: 10px 0 0 0;
}
#sitesbox {
    height:650px;
}
#sites {
    height: 8em;
}
#sites.fold {
    overflow-y:hidden;
    position:relative;
}
/* Faded bottom expanding box */
/* http://stackoverflow.com/questions/22666063/how-to-fade-the-edge-of-a-div-with-just-css */
#sites.fold:after {
    content: "";
    position: absolute;
    bottom:0;
    pointer-events: none;
    width:100%;
    height:2em;
    background-image: linear-gradient(to bottom, transparent, white);
}
#sites.unfold {
    height:100%;
    overflow-y:auto;
}
#sites.unfold:after {
    height:0;
}
#sitesarrow {
    text-align:center;
    width:100%;
    display:inline;
}
#plots,#seq {
    height:600px;
}
#rightdata {
    margin-left:110px;
}
#seq {
    overflow-x:auto;
    overflow-y:hidden;
    height:4em;
    margin-bottom:16px;
}
#seq pre {
    margin: 0px;
}
#fasta {
    font-weight:bold;
}
#legend td:nth-of-type(2),td:nth-of-type(4) {
    padding-right:20px;
}
#legend th {
    font-size:small;
}
td.llet {
    font-family: monospace;
}
#legend td:nth-of-type(1),td:nth-of-type(3),td:nth-of-type(5) {
    padding-right:10px;
}
#legend td:first-child {
    font-weight:bold;
}
#curres {
    display:inline;
    font-family:monospace;
}
#classification {
    margin-right:16px;
    float: left;
}
#classification th {
    width:40%;
}
/* no "click to toggle traces", from http://codepen.io/tudor-sv/pen/vXEZYG 
#plots .legend .traces .legendtoggle {
   display: none;
}
#plots .legend .traces .legendtext {
   cursor: default;
}
*/
.cutofftext {
    display:inline-block;
    width:12em;
}

